
[data-novi-id="56"]{
  color: rgb(51, 51, 255);
}
[data-novi-id="55"]{
  color: rgb(51, 51, 255);
}
[data-novi-id="54"]{
  color: rgb(1, 2, 10);
}
[data-novi-id="53"]{
  color: rgb(51, 51, 255);
  font-size: 18px;
}
[data-novi-id="52"]{
  font-size: 18px;
}
[data-novi-id="51"]{
  
  color: rgb(1, 1, 5);
  
  
}
[data-novi-id="50"]{
  color: rgb(1, 2, 10);
}
[data-novi-id="49"]{
  color: rgb(1, 2, 10);
}
[data-novi-id="48"]{
  color: rgb(1, 2, 10);
}
[data-novi-id="47"]{
  color: rgb(1, 2, 10);
}
[data-novi-id="46"]{
  color: rgb(1, 2, 10);
}
[data-novi-id="45"]{
  color: rgb(1, 2, 10);
}
[data-novi-id="44"]{
  line-height: 20px;
  
  font-weight: 700;
  letter-spacing: 1.35px;
  color: rgb(1, 1, 5);
  font-size: 18px;
}
[data-novi-id="43"]{
  text-align: left;
}
[data-novi-id="42"]{
  font-size: 16px;
}
[data-novi-id="41"]{
  color: rgb(51, 51, 255);
}
[data-novi-id="40"]{
  line-height: 20px;
  
  font-weight: 700;
  letter-spacing: 1.35px;
  color: rgb(1, 2, 10);
  font-size: 16px;
  text-decoration: underline;
}
[data-novi-id="39"]{
  text-align: left;
}
[data-novi-id="38"]{
  color: rgb(24, 48, 242);
}
[data-novi-id="37"]{
  line-height: 20px;
  
  font-weight: 700;
  letter-spacing: 1.35px;
  color: rgb(1, 2, 10);
  font-size: 16px;
}
[data-novi-id="36"]{
  text-align: left;
}
[data-novi-id="35"]{
  color: rgb(24, 48, 242);
}
[data-novi-id="34"]{
  line-height: 20px;
  
  font-weight: 700;
  letter-spacing: 1.35px;
  color: rgb(1, 2, 10);
  font-size: 16px;
}
[data-novi-id="33"]{
  text-align: left;
}
[data-novi-id="32"]{
  line-height: 20px;
  
  font-weight: 700;
  letter-spacing: 1.35px;
  color: rgb(1, 2, 10);
  font-size: 16px;
}
[data-novi-id="31"]{
  text-align: left;
}
[data-novi-id="30"]{
  line-height: 20px;
  
  font-weight: 700;
  letter-spacing: 1.35px;
  color: rgb(1, 2, 10);
  font-size: 16px;
}
[data-novi-id="29"]{
  text-align: left;
}
[data-novi-id="28"]{
  line-height: 20px;
  
  font-weight: 700;
  letter-spacing: 1.35px;
  color: rgb(1, 2, 10);
  font-size: 16px;
  text-decoration: underline;
}
[data-novi-id="27"]{
  text-align: left;
}
[data-novi-id="26"]{
  color: rgb(1, 2, 10);
}
[data-novi-id="25"]{
  color: rgb(1, 2, 10);
}
[data-novi-id="24"]{
  
  color: rgb(1, 1, 5);
  
  
}
[data-novi-id="23"]{
  color: rgb(1, 2, 10);
}
[data-novi-id="22"]{
  color: rgb(1, 2, 10);
}
[data-novi-id="21"]{
  color: rgb(1, 2, 10);
}
[data-novi-id="20"]{
  color: rgb(1, 2, 10);
}
[data-novi-id="19"]{
  color: rgb(1, 2, 10);
}
[data-novi-id="18"]{
  color: rgb(1, 2, 10);
}
[data-novi-id="17"]{
  line-height: 20px;
  
  font-weight: 700;
  letter-spacing: 1.35px;
  color: rgb(1, 1, 5);
  font-size: 16px;
}
[data-novi-id="16"]{
  text-align: left;
}
[data-novi-id="15"]{
  color: rgb(1, 2, 10);
}
[data-novi-id="14"]{
  color: rgb(1, 2, 10);
}
[data-novi-id="13"]{
  color: rgb(1, 2, 10);
}
[data-novi-id="12"]{
  color: rgb(1, 2, 10);
}
[data-novi-id="11"]{
  color: rgb(1, 2, 10);
}
[data-novi-id="10"]{
  color: rgb(1, 2, 10);
}
[data-novi-id="9"]{
  color: rgb(1, 2, 10);
}
[data-novi-id="8"]{
  color: rgb(1, 2, 10);
}
[data-novi-id="7"]{
  font-weight: 400;
  color: rgb(1, 2, 10);
}
[data-novi-id="6"]{
  line-height: 40px;
  letter-spacing: 1.35px;
  font-size: 35px;
  font-weight: 700;
}
[data-novi-id="5"]{
  text-align: left;
}
[data-novi-id="4"]{
  line-height: 20px;
  
  font-weight: 700;
  letter-spacing: 1.35px;
  color: rgb(1, 2, 10);
  font-size: 16px;
}
[data-novi-id="3"]{
  line-height: 40px;
  letter-spacing: 1.35px;
  font-size: 35px;
  font-weight: 700;
}
[data-novi-id="2"]{
  line-height: 20px;
  font-weight: 700;
  letter-spacing: 1.35px;
  font-size: 16px;
  
}
[data-novi-id="1"]{
  text-align: center;
}
[data-novi-id="0"]{
  text-align: center;
}
